From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 28 August 2008<P>

lady! how cool is that? i think you are on the right track to connecting with the lady i know. for you learning is as essential as breathing. take your class and enjoy yourself in the re-discovery of what you are needing (not necessarily the same thing as wanting) out of life.  tight squeezy hugs to you.<BR>
<BR>
for the record, seems as if our lives are mirrored once again as i identify so completely with all that you said.  like you, i am taking steps to improve that as well.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 28 August 2008<P>

I'm not much for lip gloss.  I just like kissing.  Champagne is nice though.
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 28 August 2008<P>

Thanks for the front page pic on "China Cup", Kirk. I have been really busy with company in and my daughter 16th birthday  and back to school..etc. Finally taking a breather. Congrats to all the other pics and all the works last month.
<HR>